Subject: Re: Turbo Plus
From: "Michael Paul Ness" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 12 Nov 1997 18:50:07 -600

> From:          "Adam Parrott" <[email-masked]>
> Organization:  Parrottsoft, Ltd.
> To:            "Michael Paul Ness" <[email-masked]>
> Date:          Tue, 11 Nov 1997 19:33:36 -0600
> Subject:       Re: Turbo Plus
> Reply-to:      [email-masked]
> Cc:            [email-masked]
> Priority:      normal

> Greetings.
> hehe, ye, BIG surprise. Playfield still exists, but I don't think at 
> the same address (on neither the Web or geographcially), and I don't 
> think that the old phone numbers work.
 
> The guy from Playfield who was into AMOS and helped with Turbo Plus 
> was Ryan Scott, who has actually turned Playfield from a successful 
> AMOS mag (which I don't think exists any longer) into a couple of Web 
> pages on his Web site. He now runs a Web designing and consulting 
> business with a couple of other people. Do a Yahoo! search on him, 
> and you're sure to find something (I can always get the URL to you).

I'll search him out.  Any help you could give would be great.
 
> Well, I own the latest version of Turbo (2.0), as I managed to secure 
> a copy of it with photo-copies of the manual from a faithful List 
> supplier (Chris Evans, who's no longer on the List). I could scan the 
> pages (I WONT type them up) and send them to you via email, but most 
> assuredly majority of them wont work since you have the demo version.
> 
> I could also send you copies of the disks (snail mail or e-mail 
> .DMS), but I may have to charge you a small bit for them (if sent 
> snail mail) to cover shipping, etc. (And any type of legal stuff.)

I'll take anything you give me.  I naturally prefer E-mail stuff, 
but if you need a small amount of money I could send it to you.  It's 
all up to you.  BTW, does 2.0 come with a map editor?
 
> > Is Turbo still being developed by anyone?
> I'm not sure. To my knowledge, not at the moment.

Hum...how is the rest of the AMOS world doing?
 
Mike